/* @import 'woocommerce-layout.css';
@import 'woocommerce-default.css'; */

.woocommerce-page.archive .site-content {
    padding-bottom: 3.75rem;
}

/* Main style Woocommerce */
.clear {
    clear: both;
}
/* Widget */
.woocommerce ul.cart_list, 
.woocommerce ul.product_list_widget {
    list-style: none;
    margin: 0;
    padding: 0;
}
.woocommerce ul.cart_list li, 
.woocommerce ul.product_list_widget li {
    list-style: none;
    margin-bottom: 1rem;
}
.woocommerce ul.cart_list li a, 
.woocommerce ul.product_list_widget li a {
    display: block;
    line-height: 1.125rem;
}
.woocommerce.widget_shopping_cart .cart_list li a.remove {
    display: none;
}
.woocommerce ul.cart_list li img, 
.woocommerce ul.product_list_widget li img {
    float: right;
    width: 40px;
    margin-left: .25rem;
}
.woocommerce.widget_shopping_cart .total strong {
    font-weight: 400;
}
.woocommerce.widget_shopping_cart .quantity  {
    font-size: .75rem;
}
.widget_shopping_cart .buttons .button {
    width: 100%;
    display: block;
}
.widget_shopping_cart .buttons .button:not(.checkout) {
    background-color: #777;
}
.widget_shopping_cart .buttons .button:not(.checkout):hover {
    background-color: #656565;
}
.widget_shopping_cart .buttons .button.checkout {
    margin-top: .625rem;
}

/* Filfer widget */
.woocommerce .widget_price_filter .price_slider {
    margin-bottom: 1em;
}
.woocommerce .widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
    margin-left: .5em;
    margin-right: .5em;
}
.woocommerce .widget_price_filter .ui-slider-horizontal {
    height: .5em;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    border-radius: 1em;
    background-color: #15b1e1;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
    background-color: #9f9f9f;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 1em;
    background-color: #9f9f9f;
    border-radius: 1em;
    cursor: ew-resize;
    outline: 0;
    top: -.3em;
    margin-left: -.5em;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}
.woocommerce .widget_price_filter .price_slider_amount {
    text-align: right;
    line-height: 2.7857;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    float: left;
    font-size: .875rem;
    font-weight: 400;
    padding: .75rem .8125rem .8125rem;
}

/* Toolbar */
.wc-toolbar {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;  
}
.wc-toolbar::after {
    content: '';
    display: table;
    clear: both;
}
.wc-toolbar-top {
    margin-bottom: 2.375rem;
}
.woocommerce-result-count {
    padding: .8125rem 1.125rem .75rem;
    margin: 0;
}
.woocommerce-ordering .orderby {
    height: 3.0625rem;
    padding-left: 1.125rem;
    background-color: #fff;
    border: 0;
    margin: 0;
}

.products .product-item .includes_tax {
    font-size: 15px;
    color: #474c58;
}

.cart_item .product-price .includes_tax {
    font-size: 10px;
    color: #474c58;
}

.woocommerce-checkout-review-order-table .cart_item .product-total .includes_tax {
    font-size: 10px;
    color: #474c58;
}

@media screen and (max-width: 29.9375em) {
    .woocommerce-result-count {
        border-bottom: 1px solid #ccc;
    }
}
@media screen and (min-width: 30em) {
    .woocommerce-result-count {
        float: left;
    }
    .woocommerce-ordering {
        float: right;
    }
    .woocommerce-ordering .orderby {
        border-left: 1px solid #ccc;
    }
}

/* Category */
.category-content {
    margin-bottom: 2rem;
}
.category-content .category-image {
    text-align: center;
}
@media screen and (max-width: 39.9375em) {
    .category-content .category-image img {
        max-width: 80%;
    }
}


/* Product catelog */
.woocommerce .products ul, 
.woocommerce ul.products {
    list-style: none;
    margin-bottom: 0;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    text-align: center;
    margin-bottom: 3.5rem;
    position: relative;
}
.woocommerce ul.products li.product .product-item-image {
    margin-bottom: 1rem;
    height: 1px;
    overflow: hidden;
    padding-top: 100%;
    position: relative;
}
.woocommerce ul.products li.product .product-item-image > a{
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    text-align: center;
    width: 100%;
}
.woocommerce ul.products li.product h3 {
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: .625rem;
    height: 50px;
    overflow: hidden;
}
.woocommerce ul.products li.product h3 > a{
    display: block;
    text-align: center;
    width: 100%;
}
.woocommerce .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1;
    font-size: .875rem;
    width: 4.0625rem;
    font-family: FontAwesome;
}
.woocommerce .star-rating::before {
    content: "\f006\f006\f006\f006\f006";
    color: #ffd200;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.woocommerce .star-rating span {
    overflow: hidden;
    float: left;
    color: #ffd200;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: .9375rem;
}
.woocommerce .star-rating span::before {
    content: "\f005\f005\f005\f005\f005";
    top: 0;
    position: absolute;
    left: 0;
}
.woocommerce .woocommerce-product-rating {
    line-height: 2;
    display: block;
}
.woocommerce .woocommerce-product-rating::after,
.woocommerce .woocommerce-product-rating::before {
    content: " ";
    display: table;
}
.woocommerce .woocommerce-product-rating .star-rating {
    margin: .5em 4px 0 0;
    float: left
}
.woocommerce .products .star-rating {
    display: block;
    margin: 0 auto 1rem;
    float: none;
}
.woocommerce ul.products li.product .product-item-info{
    min-height:1.5rem;
    margin-bottom: 1rem;
}
.woocommerce ul.products li.product .product-item-info .price {
    display: block;
    font-size: 1.5rem;
    font-weight: 500;
    color: #15b1e1;
    line-height: 1;
    min-height: 1.5rem
}
.product .product-price ins, 
.product .price ins {
    text-decoration: none;
}

.woocommerce ul.products li.product .added_to_cart, 
.woocommerce ul.products li.product .button {

}

.woocommerce ul.products li.product .advise-me {
    margin-top: .5rem;
}
.woocommerce div.product div.summary .advise-me a,
.woocommerce ul.products li.product .advise-me a {
    color: #444;
    font-weight: 500;
}
.woocommerce div.product div.summary .advise-me i,
.woocommerce ul.products li.product .advise-me i {
    margin-right: .3125rem;
}
.woocommerce div.product div.summary .advise-me a:hover,
.woocommerce ul.products li.product .advise-me a:hover {
    color: #15b1e1;
}

/* Pagination */
.woocommerce-pagination {
    text-align: right;
    margin-top: 1.6875rem;
}
.woocommerce-pagination ul.page-numbers {
    list-style: none;
    margin: 0;
}
.woocommerce-pagination ul.page-numbers li {
    display: inline-block;
    margin: 0 -2px;
}
.woocommerce-pagination ul .page-numbers {
    display: block;
    width: 3.125rem;
    height: 3.125rem;
    background: #f4f4f4;
    color: #15b1e1;
    font-size: 1.125rem;
    font-weight: 900;
    text-align: center;
    line-height: 3.125rem;
    margin: 0 .3125rem;
    border-radius: 5px;
}
.woocommerce-pagination ul .page-numbers.current,
.woocommerce-pagination ul .page-numbers:hover,
.woocommerce-pagination ul .page-numbers:focus {
    background: #15b1e1;
    color: #fff;
}
.woocommerce-pagination ul .page-numbers.next,
.woocommerce-pagination ul .page-numbers.prev {
    padding: 0 .625rem;
}

body.single-product .pp_pic_holder .ppt, 
body.single-product .pp_pic_holder .pp_top, 
body.single-product .pp_pic_holder .pp_description {
    display: none !important;
}

.woocommerce-page #customer_login > div{ 
    width: 100%;
}
.woocommerce-page #customer_login form{ margin-top: 0; }
.logged-in #mobile-menu #menu-item-53,
.logged-in #menu-topbar-menu #menu-item-53,
.woocommerce-page #customer_login > div > h2,
.page-id-14 #customer_login .col-2,
.page-id-51 #customer_login .col-1{ 
    display: none !important;
}

/* Tabs - Comments */
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    border: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active{   
    border: 1px solid #d3ced2;      
    border-bottom: none;
}
.wc-tab h2,
.wc-tab #comments > h2, 
.wc-tab .comment-respond .comment-reply-title {
    font-size: 1.25rem;
    margin-bottom: 1.25rem;
    line-height: 1.2;
}

/* Related - Upsell product */
@media screen and (max-width: 39.9375em) {
    .upsells.products h2,
    .related.products h2 {
        font-size: 1.5rem;
    }
    .woocommerce .col2-set .col-1, 
    .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, 
    .woocommerce-page .col2-set .col-2,
    .woocommerce .cart-collaterals .cart_totals, 
    .woocommerce-page .cart-collaterals .cart_totals{
        width: 100%;
        margin-bottom: 1.25rem;
    }
    .woocommerce .cart-collaterals .cross-sells, 
    .woocommerce-page .cart-collaterals .cross-sells{
        display: none;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a{
        font-size: .875rem;
    }
    .woocommerce form .form-row-first, 
    .woocommerce form .form-row-last, 
    .woocommerce-page form .form-row-first, 
    .woocommerce-page form .form-row-last{
        width: 100%;
    }
}

.woocommerce .widget_layered_nav ul li.chosen,
.woocommerce .widget_layered_nav ul li.chosen a,
.sidebar .widget_product_categories ul .current-cat > span,
.sidebar .widget_product_categories ul .current-cat > a,
.sidebar .widget_product_categories ul li > a:hover,
.sidebar .widget_product_categories ul li > a:hover ~ span {
    color: #15b1e1;
}

/**
 * POOL COVER CALCULATOR
 */

/* Calculator Step Bar */
.calc-step-bar {
    background-color: #F8F8F8;
    font-size: 1.5rem;
    font-weight: 500;
    list-style: none;
    padding: 1rem 1.875rem;
    margin: 0;
}
.calc-step-bar::after {
    content: '';
    display: table;
    clear: both;
}
.calc-step-bar li {
    display: inline-block;
    padding: .375rem 0;
    opacity: .5;
}
.calc-step-bar li:not(:last-child) {
        margin-right: 1.5rem;
    }
.calc-step-bar li a {
    color: #0b4c72;
}
.calc-step-bar li.active{
    opacity: 1;
}
@media screen and (min-width: 64em) {
    .calc-step-bar li {
        float: left;
    }
}
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
    .calc-step-bar {
        padding: 1rem;
    }
    .calc-step-bar li:not(:last-child) {
        margin-right: .625rem;
    }
}
.calc-step-bar li .step-number{
    color: #15b1e1;
}
#step-content {
    margin-top: 2.1875rem;
}
#step-content .pagination-nav .next-step,
#step-content .pagination-nav .skip-step {
    margin-top: .9375rem;
}
@media screen and (max-width: 39.9375em) {
    #step-content .pagination-nav .button {
        width: 100%;
        display: block;
    }
}
@media screen and (min-width: 40em) {
    #step-content .pagination-nav .back-step {
        float: left;
    }
    #step-content .pagination-nav .next-step,
    #step-content .pagination-nav .skip-step {
        float: right;
        margin-top: 0;
    }
}
#step-content .pagination-nav .button.back-nav,
#step-content .pagination-nav .button.skip-button{
    background-color: #F8F8F8;
    color: #777;
}
#step-content .pagination-nav .button.back-nav:hover,
#step-content .pagination-nav .button.back-nav:focus,
#step-content .pagination-nav .button.skip-button:hover,
#step-content .pagination-nav .button.skip-button:focus {
    background: #adadad;
    color: #fff;
}
#step-content .pagination-nav .skip-step .button{
    margin-right: 1rem;
}
@media screen and (min-width: 64em) {
    #step-content .pagination-nav .button.back-nav,
    #step-content .pagination-nav .button.next-nav {
        width: 12.875rem;
    }
}

#step-content .poolsize-form .form-element label {
    color: #15b1e1;
    font-size: 1.125rem;
    margin-bottom: .625rem;
}
#step-content .poolsize-form input.input-text{
    background-color: #F8F8F8;
    height: 3.75rem;
    font-size: 1.125rem;
    padding: 1.125rem 1.25rem;
    border: none;
    border-radius: 5px;
}
#step-content .poolsize-form .em-checkbox,
#step-content .poolsize-form .em-radio {
    margin-top: 1.875rem;
    margin-bottom: .625rem;
}
@media screen and (min-width: 64rem) and (max-width: 73.75rem) {
    .em-checkbox label.no-input[for=has-step-area], .em-radio label.no-input[for=has-step-area]{
        display: block;
    }
}
@media screen and (max-width: 25rem) {
    .em-checkbox label.no-input[for=has-step-area], .em-radio label.no-input[for=has-step-area]{
        display: block;
    }
}

#step-content .poolsize-form .choose-area .step-side-chooser {
    display: block;
}
#step-content .poolsize-form .choose-area .side-choose-label {
    display: block;
    font-size: 1.125rem;
    margin-bottom: 1rem;
}
#step-content .poolsize-form .choose-area .step-side-chooser img {
    margin-left: .75rem;
    margin-bottom: 1.125rem;
}
#step-content .pool-data{
    display: table
}
#step-content .data-row{
    clear: both;
    width: 100%;
    display: table-row;
}
#step-content .data-row > div{
    display: table-cell;
    padding-right: 1rem;
}
#step-content .data-row > div.data-label{
    width: 6.5rem;
}
#step-content .data-row > div.data-tool{
    width: 5rem;
}

#step-content .option-step{
    margin-bottom: 2rem;
    overflow: hidden;
}
#step-content .option-step .option-image {
    display: inline-block;
    vertical-align: middle;
    max-width: 5rem;
    margin-right: 2rem;
}
#step-content .option-step .em-radio, #step-content .option-step .em-checkbox {
    display: inline-block;
}

.pagination-nav {
    margin-top: 2rem;
}

.total-data-container{
    background: #F8F8F8;
    padding: 2rem;
}
.price-data {
    color: #15b1e1;
    font-size: 1.125rem;
    line-height: 2.125rem;
    display: table;
    width: 100%;
}
.price-data .data-value{
    text-align: right;
}
.price-data del{
    display: none;
}
.price-data ins{
    text-decoration: none;
}
.price-data a:not(.button){
    font-size: 0.75rem;
}
.add-to-cart-box a.button{
    margin-top: 1rem;
    width: 100%;
}
.add-to-cart-box a.button > .icon-loading {
    margin-left: .5rem;
    width: 1rem;
    height: 1rem;
    background: url('../images/spin.svg') no-repeat;
    background-size: 100%;
    display: none;
    vertical-align: middle;
    margin-bottom: 0;
}
.add-to-cart-box a.button.adding > .icon-loading{
    display: inline-block;
}
.message-background-overlay {
    display: none;
    background-color: rgba(21,177,225,.9);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10001;
}
.message-background-overlay .message-wrap {
    display: -webkit-box;
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    height: 100%;
    padding: .9375rem;
}
.message-background-overlay .message {
    color: #fff;
    font-size: 2rem;
    line-height: 1.2;
    margin-bottom: 0;
}

/* Pool cover calculator products */
.pool-cover-calc .woocommerce ul.products li.product:not(.choosed) {
    opacity: .25;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
.pool-cover-calc .non-choosen .woocommerce ul.products li.product:not(.choosed){
    opacity: 1;
}
.pool-cover-calc .woocommerce ul.products li.product:hover,
.pool-cover-calc .woocommerce ul.products li.product.choosed {
    opacity: 1;
}
.pool-cover-calc .woocommerce ul.products li.product.choosed {
    z-index: 1;
}
.pool-cover-calc .woocommerce ul.products li.product.choosed::before {
    content: "\f00c";
    position: absolute;
    font-size: 1.5rem;
    right: 1.875rem;
    top: .9375rem;
    z-index: 10;
    font-family: FontAwesome;
    color: #1296bf;
    width: 3.125rem;
    height: 3.125rem;
    line-height: 2.875rem;
    border: 2px solid #1296bf;
    border-radius: 50%;
}
.pool-cover-calc .woocommerce ul.products li.product > div::before {
    content: '';
    position: absolute;
    left: .625rem;
    right: .625rem;
    top: 0;
    height: calc(100% + 1rem);
    box-shadow: 0 0 30px 5px rgba(0,0,0,0.05);
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pool-cover-calc .woocommerce ul.products li.product.choosed > div::before {
    opacity: 1;
}
@media screen and (min-width: 40em) {
    .pool-cover-calc .woocommerce ul.products li.product > div::before {
        left: .9375rem;
        right: .9375rem;
    }
}
.pool-cover-calc .woocommerce ul.products li.product.choosed .button {
    background-color: #1296bf;
}
.pool-cover-calc .woocommerce .section-title{
    color: #0b4c72;
    font-size;: 1.5rem;
    font-weight: bold;
}
.pool-cover-calc .woocommerce .group-title{
    font-size: 1.5rem;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-outer{
    padding: 0 0.9375rem;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .button{
    width: 100%;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-wrapper.multi-product {
    background: #E9E9E9;
    border-radius: 5px;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-wrapper.multi-product > span{
    display: block;
    text-align: left;
    padding: .5rem 1rem;
    color: #000;
    font-weight: 600; 
    cursor: pointer;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-wrapper.multi-product > span i{
    float: right;
    margin-top: 5px;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-wrapper.multi-product > span.product-size{
    border-top: 1px solid #AAA;
    visibility: hidden;
    min-height: 0;
    height : 0;
    padding: 0;
    opacity: 0;
    transition: all .3s
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product:not(.choosed) .choose-product-wrapper.multi-product>span.select_size{
    display: none;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-wrapper.multi-product:hover > span.product-size{
    min-height: 2.5rem;
    height: auto;
    padding: .5rem 1rem;
    visibility: visible;
    opacity: 1;
}
.pool-cover-calc .woocommerce.product-step-section ul.products li.product .choose-product-wrapper.multi-product > span:hover{
    background: #777
}
.pool-cover-calc .dont-need {
    color: #1296bf;
}

/* Checkout */
.woocommerce form.login .button {
    margin-right: 1rem;
}
.woocommerce-checkout form.woocommerce-checkout h3 {

}
.woocommerce-checkout form.woocommerce-checkout .form-row.create-account {
    margin-bottom: 0;
}
.woocommerce-checkout form.woocommerce-checkout #ship-to-different-address {
    font-size: .875rem;
    display: inline-block;
    line-height: normal;
    margin-bottom: .9375rem;
}
.woocommerce-checkout form.woocommerce-checkout #ship-to-different-address .input-checkbox {
    float: left;
    margin: 6px 13px 0 0;
}
.woocommerce-checkout form.woocommerce-checkout #ship-to-different-address label {
    display: inline;
}

.woocommerce div.product .product-specifications {
    margin-top: 1rem;
}
.woocommerce div.product .enquire-form {
    margin-bottom: 1rem;
}


/* ----------------------- Enquire Form ---------------------------- */
#product-enquire-form .gform_wrapper .gform_heading {
    text-align: center;
}
#product-enquire-form .gform_wrapper .gform_heading .gform_title {
    color: #fff;
}
#product-enquire-form .gform_wrapper form {
    border-radius: 5px;
}

/* NAB Credit Card Checkout */
#nab_card_details input#nab_card_ccv {
    width: 100px !important;
}